@charset "utf-8";
/****************************************************************基本結構*/
/*HTML標籤樣式*/
body {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.8em;
	color: #666;
	margin: 0px;
	padding: 0px;
	background: #FFF;
}
input, textarea {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #F70;
}
a:active {
	color: #96F;
}
img {
	border: none;
}

/*內容樣式*/
h2.title { /*主標題列*/
	font-size: 23px;
	height: 30px;
	line-height: 30px;
	padding: 5px;
	margin: 0px;
	background: #CBC2E7; /* old browsers */
	background: -moz-linear-gradient(top, #E1D8FC 0%, #fFFFFF 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E1D8FC), color-stop(100%,#fFFFFF)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E1D8FC', endColorstr='#fFFFFF',GradientType=0 ); /* ie */
}
h3.title { /*次標題列*/
	font-size: 17px;
	height: 30px;
	line-height: 30px;
	padding: 10px 0px 0px 52px;
	margin: 0px 0px 10px 0px;
	background: url(design/title_bg.png) no-repeat 0px -40px;
}
h3.title a {
	color: #333;
	display: block;
}
h3.title a:hover {
	color: #659;
}

/****************************************************************共用元素*/

/*按鈕*/
.btn {
	padding: 3px 9px 4px 10px;
	cursor: pointer;
}
.btn_new, .btn_hot, .btn_sale, .btn_bulletin { /*標籤分類*/
	width: 40px;
	height: 40px;
	line-height: 200px;
	display: block;
	float: left;
	overflow: hidden;
	background: url(design/btns.png) no-repeat;
}
.btn_new {
	background-position: 0px -140px;
}
.btn_hot {
	background-position: 0px -180px;
}
.btn_sale {
	background-position: 0px -220px;
}
.btn_bulletin {
	background-position: 0px -260px;
}

.icon {
	padding: 0px 3px;
	margin: 0px 3px 0px 0px;
	cursor: pointer;
}

.form_note1 { /*表格備註文字- 正常版*/
	color: #999;
}
.form_note2 { /*表格備註文字- 警告語*/
	color: #65E;
}

/****************************************************************共用效果*/

/*對齊樣式*/
.clearB {
	clear: both;
}
.floatL {
	float: left;
}
.floatR {
	float: right;
}
img.floatL {
	margin: 2px 8px 6px 0px;
}
img.floatR {
	margin: 2px 0px 6px 8px;
}
div.clearB {
	clear: both;
	padding: 0px;
	margin: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}
p.clearB {
	clear: both;
	padding: 10px 0px;
	margin: 10px 0px;
	border-bottom: 1px solid #DDD;
}
p.line {
	clear: both;
	padding: 5px;
	margin: 0px;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
/*字體大小*/
.txt_L {
	font-size: 20px;
}
.txt_M {
	font-size: 16px;
}
.txt_S {
	font-size: 12px;
}

/*色彩樣式*/
.color_orange1 {
	color: #F85;
}
.color_orange2 {
	color: #F63;
}
.color_orange3 {
	color: #E50;
}
.color_orange4, .color_orange2:hover {
	color: #C30;
}
.color_purple1 {
	color: #CBC2E7;
}
.color_purple2 {
	color: #907CCD;
}
.color_purple3 {
	color: #6853B7;
}
.color_purple4, .color_purple2:hover {
	color: #3C2B80;
}
.color_white {
	color: #FFF;
}

/*陰影&光暈*/
.shadow-text1 { /*白色文字浮凸 (左上渲染)*/
	text-shadow: -1px -1px 1px #FFF;
}
.shadow-text2 { /*白色文字光暈 (全方位渲染)*/
	text-shadow: -1px -1px 1px #FFF, -1px 1px 1px #FFF, 1px -1px 1px #FFF, 1px 1px 1px #FFF ;
}
.shadow-text3 { /*黑色文字光暈 (全方位渲染)*/
	text-shadow: -1px -1px 1px #000, -1px 1px 1px #000, 1px -1px 1px #000, 1px 1px 1px #000 ;
}
.shadow-text4 { /*黑色文字陰影 (右下渲染)*/
	text-shadow: 2px 2px 3px #000;
}
.shadow-box1 { /*黑色區塊陰影 (右下渲染)*/
	-webkit-box-shadow: #666 2px 2px 3px;
	-moz-box-shadow: #666 2px 2px 3px;
	box-shadow: #666 2px 2px 3px;
}
.shadow-box2 { /*黑色區塊光暈 (不動渲染)*/
	-webkit-box-shadow: #000 0 0 .5em;
    -moz-box-shadow: #000 0 0 .5em;
    box-shadow: #000 0 0 .5em;
}

/*漸層色*/
.bg_orange1, .icon.bg_gray2:hover {
	color: #FFF;
	border: 1px solid #E85F05;
	background: #FF7E04; /* old browsers */
	background: -moz-linear-gradient(top, #FFCC00 0%, #FF7E04 48%, #E85F05 50%, #FF7E04 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFCC00), color-stop(48%,#FF7E04), color-stop(50%,#E85F05), color-stop(100%,#FF7E04)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFCC00', endColorstr='#FF7E04',GradientType=0 ); /* ie */
}
.bg_orange2, .bg_orange1:hover {
	color: #FFF;
	border: 1px solid #C50;
	background: #E85F05; /* old browsers */
	background: -moz-linear-gradient(top, #E85F05 0%, #CC5500 52%, #E85F05 52%, #FF9900 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E85F05), color-stop(52%,#CC5500), color-stop(52%,#E85F05), color-stop(100%,#FF9900)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E85F05', endColorstr='#FF9900',GradientType=0 ); /* ie */
}
.bg_gray1 {
	background: #EEEEEE; /* old browsers */
	background: -moz-linear-gradient(top, #EEEEEE 0%, #FFFFFF 65%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EEEEEE), color-stop(65%,#FFFFFF)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EEEEEE', endColorstr='#FFFFFF',GradientType=0 ); /* ie */
}
.bg_gray2 {
	color: #666;
	background: #FDFDFD; /* old browsers */
	background: -moz-linear-gradient(top, #FDFDFD 0%, #F4F4F4 48%, #E2E2E2 50%, #F2F2F2 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FDFDFD), color-stop(48%,#F4F4F4), color-stop(50%,#E2E2E2), color-stop(100%,#F2F2F2)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FDFDFD', endColorstr='#F2F2F2',GradientType=0 ); /* ie */
	border: 1px solid #CCC;
}
.bg_purple1 {
	background: #A297C8; /* old browsers */
	background: -moz-linear-gradient(top, #A297C8 0%, #5E4E9C 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#A297C8), color-stop(100%,#5E4E9C)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A297C8', endColorstr='#5E4E9C',GradientType=0 ); /* ie */
}
.bg_purple2, .bg_gray2:hover {
	color: #FFF;
	background: #B79DD9; /* old browsers */
	background: -moz-linear-gradient(top, #B79DD9 0%, #7A64C1 48%, #6550B5 50%, #8670C9 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B79DD9), color-stop(48%,#7A64C1), color-stop(50%,#6550B5), color-stop(100%,#8670C9)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B79DD9', endColorstr='#8670C9',GradientType=0 ); /* ie */
	border: 1px solid #6954B7;
}
/*圓矩形*/
.fillet_all {
	border-radius: 6px; /* Opera 10.5+, IE9 */
	-moz-border-radius: 6px; /* Firefox */
	-webkit-border-radius: 6px; /* Safari 和 Chrome */
}
.fillet_top {
	border-radius: 8px 8px 0px 0px; /* Opera 10.5+, IE9 */
	-moz-border-radius: 8px 8px 0px 0px; /* Firefox */
	-webkit-border-radius: 8px 8px 0px 0px; /* Safari 和 Chrome */
}
.fillet_bottom {
	border-radius: 0px 0px 8px 8px; /* Opera 10.5+, IE9 */
	-moz-border-radius: 0px 0px 8px 8px; /* Firefox */
	-webkit-border-radius: 0px 0px 8px 8px; /* Safari 和 Chrome */
}
.fillet_left {
	border-radius: 8px 0px 0px 8px; /* Opera 10.5+, IE9 */
	-moz-border-radius: 8px 0px 0px 8px; /* Firefox */
	-webkit-border-radius: 8px 0px 0px 8px; /* Safari 和 Chrome */
}
.fillet_right {
	border-radius: 0px 8px 8px 0px; /* Opera 10.5+, IE9 */
	-moz-border-radius: 0px 8px 8px 0px; /* Firefox */
	-webkit-border-radius: 0px 8px 8px 0px; /* Safari 和 Chrome */
}

/*擬元素*/
.overspots { /*單行文字超出範圍點點點*/
	/*width: 100%;*/
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}